{% extends('/layouts/layout_main.twig') %}

{% block content %}

    <h1>Droits de l'utilisateur 
        {% if U != null %}
            {{ U.prenom }} {{ U.nom}}
        {% else %}
            <u>Nouveau</u>
            {% endif %}

    </h1>

    <h2>Comment déclarer des droits</h2>
    <p>Pour chaque niveau d'accès :</p>
    <ul>
        <li>Indiquez la liste des points de suivis entre accolade (ex : {1,2,3} )</li>
        <li>Pour ouvrir un niveau de droit sur toutes les stations, indiquez {0}</li>
        <li>Pour fermer un niveau de droit à toutes les stations, indiquez {NULL}</li>
    </ul>
    <p>Par défaut on peut indiquer : </p>
    <ul>
        <li>lecteur {0}</li>
        <li>contributeur {10} (= station test)</li>
        <li>gestionnaire {NULL}</li>
    </ul>

    <form method='post' action='#' novalidate>

        {% form_theme form 'bootstrap_3_layout.html.twig' %}
        {{ form_widget(form) }}

        <button type="submit" class="btn btn-primary">Modifier</button>

    </form>

    <h2>Liste des points de suivi</h2>
    <ul>

        {% for P,key in tabP %}
            <li>   {{ key }} : {{ P }}</li>
            {% endfor %}
    </ul>

</div>
{% endblock %}
